data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Діяльність агентств працевлаштування
    id: '78.10'
    scheme: КВЕД
  - description: Діяльність агентств тимчасового працевлаштування
    id: '78.20'
    scheme: КВЕД
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Фінансовий лізинг
    id: '64.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49050'
    streetAddress: Україна, 49050, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ГЕНЕРАЛА
      ПУШКІНА, будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '71503'
      streetAddress: Україна, 71503, Запорізька обл., місто Енергодар, ВУЛИЦЯ ЛІСОВА,
        будинок 1, корпус 1, квартира 74
    capital: 50000
    first_middle_name: АНДРІЙ АНАТОЛІЙОВИЧ
    last_name: КОЛОДКО
    name: КОЛОДКО АНДРІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40857979'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФІРМА "ФОКУС ТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; ВИКОНАВЧИЙ-ДИРЕКТОР
  name: '"ФІРМА "ФОКУС ТРЕЙД"'
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4dcc203a9d2e4bd7a009dfb28223d016
  sourceDate: '2022-08-14T06:00:58+00:00'
  sourceRequests:
  - req-5960f9f6-223c-4870-b176-1e6e6e73ba90
  version: 2.0.0
